> This page is for API Reference.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful-staging.ferndocs.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful-staging.ferndocs.com/developers/docs/_mcp/server.

# List all fragments

GET https://api.contentful.com/spaces/{spaceId}/environments/{environmentId}/fragments

Reference: https://contentful-staging.ferndocs.com/developers/docs/references/experiences-management-api/fragments/list-fragments

## Authentication

- `Authorization` header (bearer token, required) — Contentful Management API token

## Request

### Path parameters

- `spaceId` (string, required)
- `environmentId` (string, required)

### Query parameters

- `access_token` (string, optional)
- `order` (any, optional)
- `pageNext` (string, optional)
- `pagePrev` (string, optional)
- `limit` (double, optional)
- `sys.id` (string, optional)
- `sys.id[in]` (any, optional)
- `sys.id[nin]` (any, optional)
- `sys.createdBy.sys.id` (string, optional)
- `sys.createdBy.sys.id[in]` (any, optional)
- `sys.createdBy.sys.id[nin]` (any, optional)
- `sys.updatedBy.sys.id` (string, optional)
- `sys.updatedBy.sys.id[in]` (any, optional)
- `sys.updatedBy.sys.id[nin]` (any, optional)
- `sys.publishedBy.sys.id` (string, optional)
- `sys.publishedBy.sys.id[in]` (any, optional)
- `sys.publishedBy.sys.id[nin]` (any, optional)
- `sys.createdAt[gt]` (any, optional)
- `sys.createdAt[gte]` (any, optional)
- `sys.createdAt[lt]` (any, optional)
- `sys.createdAt[lte]` (any, optional)
- `sys.updatedAt[gt]` (any, optional)
- `sys.updatedAt[gte]` (any, optional)
- `sys.updatedAt[lt]` (any, optional)
- `sys.updatedAt[lte]` (any, optional)
- `sys.publishedAt[gt]` (any, optional)
- `sys.publishedAt[gte]` (any, optional)
- `sys.publishedAt[lt]` (any, optional)
- `sys.publishedAt[lte]` (any, optional)
- `sys.firstPublishedAt[gt]` (any, optional)
- `sys.firstPublishedAt[gte]` (any, optional)
- `sys.firstPublishedAt[lt]` (any, optional)
- `sys.firstPublishedAt[lte]` (any, optional)
- `sys.version` (double, optional)
- `sys.publishedVersion` (double, optional)
- `sys.archivedAt[exists]` (boolean, optional)
- `metadata.tags.sys.id[in]` (string, optional)
- `metadata.tags.sys.id[all]` (string, optional)
- `metadata.tags.sys.id[nin]` (string, optional)
- `metadata.concepts.sys.id[in]` (string, optional)
- `metadata.concepts.sys.id[all]` (string, optional)
- `metadata.concepts.sys.id[nin]` (string, optional)
- `metadata.concepts.descendants[in]` (any, optional)
- `name[match]` (string, optional)
- `name` (string, optional)

## Response

### 200

200

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `limit` (double, required)
- `items` (list of SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItems, required)
- `pages` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaPages, required)

## Errors

### 400 Bad Request Error

400

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `message` (string, optional)
- `requestId` (string, optional)
- `details` (any, optional)
- `i18nContext` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext, optional)

### 401 Unauthorized Error

401

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `message` (string, optional)
- `requestId` (string, optional)
- `details` (any, optional)
- `i18nContext` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext, optional)

### 403 Forbidden Error

403

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `message` (string, optional)
- `requestId` (string, optional)
- `details` (any, optional)
- `i18nContext` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext, optional)

### 404 Not Found Error

404

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `message` (string, optional)
- `requestId` (string, optional)
- `details` (any, optional)
- `i18nContext` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext, optional)

### 409 Conflict Error

409

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `message` (string, optional)
- `requestId` (string, optional)
- `details` (any, optional)
- `i18nContext` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext, optional)

### 422 Unprocessable Entity Error

422

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `message` (string, optional)
- `requestId` (string, optional)
- `details` (any, optional)
- `i18nContext` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext, optional)

### 500 Internal Server Error

500

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys, required)
- `message` (string, optional)
- `requestId` (string, optional)
- `details` (any, optional)
- `i18nContext` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext, optional)

## Types

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaSys

- `id` (string, required)
- `type` ("Error", required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItems

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSys, required)
- `name` (string, required)
- `description` (string, required)
- `viewports` (list of SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsViewportsItems, required)
- `designProperties` (map from string to map from string to SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDesignProperties, required)
- `dimensionKeyMap` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDimensionKeyMap, required)
- `contentBindings` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindings, optional)
- `metadata` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadata, optional)
- `slots` (map from string to list of DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0Items, optional)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaPages

- `next` (string, optional)
- `prev` (string, optional)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContext

- `code` (string, required)
- `pluralCount` (double, optional)
- `parameters` (map from string to SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContextParameters, optional)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSys

- `id` (string, required)
- `type` ("Fragment", required)
- `space` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysSpace, required)
- `environment` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysEnvironment, required)
- `componentType` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysComponentType, required)
- `createdAt` (string, required)
- `updatedAt` (string, required)
- `createdBy` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysCreatedBy, required)
- `updatedBy` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysUpdatedBy, required)
- `version` (double, required)
- `archivedAt` (string, optional)
- `archivedBy` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysArchivedBy, optional)
- `archivedVersion` (double, optional)
- `variant` (string, optional)
- `variantType` (string, optional)
- `variantDimension` (string, optional)
- `publishedAt` (string, optional)
- `publishedVersion` (double, optional)
- `publishedCounter` (double, optional)
- `firstPublishedAt` (string, optional)
- `publishedBy` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysPublishedBy, optional)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsViewportsItems

- `id` (string, required)
- `query` (string, required)
- `displayName` (string, required)
- `previewSize` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDesignProperties

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDimensionKeyMap

- `designProperties` (map from string to SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDimensionKeyMapDesignProperties, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindings

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindingsSys, required)
- `parameters` (map from string to SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindingsParameters, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadata

- `tags` (list of SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataTagsItems, optional)
- `concepts` (list of SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataConceptsItems, optional)
- `name` (string, optional)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0Items

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContextParameters

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysSpace

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysSpaceSys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysEnvironment

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysEnvironmentSys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysComponentType

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysComponentTypeSys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysCreatedBy

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysCreatedBySys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysUpdatedBy

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysUpdatedBySys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysArchivedBy

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysArchivedBySys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysPublishedBy

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysPublishedBySys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDesignProperties0

- `type` ("DesignToken", required)
- `value` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDesignProperties1

- `type` ("ManualDesignValue", required)
- `value` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDesignPropertiesOneOf1Value, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDimensionKeyMapDesignProperties

- `breakpoint` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindingsSys

- `type` ("ResourceLink", required)
- `linkType` ("Contentful:DataAssembly", required)
- `urn` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindingsParameters

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindingsParametersSys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataTagsItems

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataTagsItemsSys, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataConceptsItems

- `sys` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataConceptsItemsSys, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0Items0

- `id` (string, required)
- `nodeType` ("Fragment", required)
- `fragment` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf0Fragment, required)
- `name` (string, optional)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0Items1

- `id` (string, required)
- `nodeType` ("InlineFragment", required)
- `componentType` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ComponentType, required)
- `designProperties` (map from string to map from string to DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1DesignProperties, required)
- `contentBindings` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindings, optional)
- `slots` (map from string to list of DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0Items, optional)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContextParameters0

- `type` ("string", required)
- `value` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContextParameters1

- `type` ("number", required)
- `value` (double, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContextParameters2

- `type` ("date", required)
- `value` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContextParameters3

- `type` ("array.string", required)
- `value` (list of string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaI18NContextParameters4

- `type` ("array.number", required)
- `value` (list of double, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysSpaceSys

- `type` ("Link", required)
- `linkType` ("Space", required)
- `id` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysEnvironmentSys

- `type` ("Link", required)
- `linkType` ("Environment", required)
- `id` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysComponentTypeSys

- `type` ("ResourceLink", required)
- `linkType` ("Contentful:ComponentType", required)
- `urn` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysCreatedBySys

- `type` ("Link", required)
- `linkType` ("User", required)
- `id` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysUpdatedBySys

- `type` ("Link", required)
- `linkType` ("User", required)
- `id` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysArchivedBySys

- `type` ("Link", required)
- `linkType` ("User", required)
- `id` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysPublishedBySys

- `type` ("Link", required)
- `linkType` (SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysPublishedBySysLinkType, required)
- `id` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsDesignPropertiesOneOf1Value

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsContentBindingsParametersSys

- `type` ("ResourceLink", required)
- `linkType` (string, required)
- `urn` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataTagsItemsSys

- `type` ("Link", required)
- `linkType` ("Tag", required)
- `id` (string, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsMetadataConceptsItemsSys

- `type` ("Link", required)
- `linkType` ("TaxonomyConcept", required)
- `id` (string, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf0Fragment

- `sys` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf0FragmentSys, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ComponentType

- `sys` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ComponentTypeSys, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1DesignProperties

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindings

- `sys` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindingsSys, required)
- `parameters` (map from string to DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindingsParameters, required)

### SpacesSpaceIdEnvironmentsEnvironmentIdFragmentsGetResponsesContentApplicationJsonSchemaItemsItemsSysPublishedBySysLinkType

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf0FragmentSys

- `type` ("ResourceLink", required)
- `linkType` ("Contentful:Fragment", required)
- `urn` (string, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ComponentTypeSys

- `type` ("ResourceLink", required)
- `linkType` ("Contentful:ComponentType", required)
- `urn` (string, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1DesignProperties0

- `type` ("DesignToken", required)
- `value` (string, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1DesignProperties1

- `type` ("ManualDesignValue", required)
- `value` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1DesignPropertiesOneOf1Value, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindingsSys

- `type` ("ResourceLink", required)
- `linkType` ("Contentful:DataAssembly", required)
- `urn` (string, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindingsParameters

- `sys` (DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindingsParametersSys, required)

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1DesignPropertiesOneOf1Value

### DeleteSpacesSpaceIdEnvironmentsEnvironmentIdExperiencesIdOptimizationVariantsVariantIdArchived26200Schema0ItemsOneOf1ContentBindingsParametersSys

- `type` ("ResourceLink", required)
- `linkType` (string, required)
- `urn` (string, required)

## Examples

**Response**

```json
{
  "sys": {
    "type": "string"
  },
  "limit": 1.1,
  "items": [
    {
      "sys": {
        "id": "string",
        "type": "string",
        "space": {
          "sys": {
            "type": "string",
            "linkType": "string",
            "id": "string"
          }
        },
        "environment": {
          "sys": {
            "type": "string",
            "linkType": "string",
            "id": "string"
          }
        },
        "componentType": {
          "sys": {
            "type": "string",
            "linkType": "string",
            "urn": "string"
          }
        },
        "createdAt": "string",
        "updatedAt": "string",
        "createdBy": {
          "sys": {
            "type": "string",
            "linkType": "string",
            "id": "string"
          }
        },
        "updatedBy": {
          "sys": {
            "type": "string",
            "linkType": "string",
            "id": "string"
          }
        },
        "version": 1.1,
        "archivedAt": "string",
        "archivedBy": {
          "sys": {
            "type": "string",
            "linkType": "string",
            "id": "string"
          }
        },
        "archivedVersion": 1.1,
        "variant": "string",
        "variantType": "string",
        "variantDimension": "string",
        "publishedAt": "string",
        "publishedVersion": 1.1,
        "publishedCounter": 1.1,
        "firstPublishedAt": "string",
        "publishedBy": {
          "sys": {
            "type": "string",
            "linkType": "User",
            "id": "string"
          }
        }
      },
      "name": "string",
      "description": "string",
      "viewports": [
        {
          "id": "string",
          "query": "string",
          "displayName": "string",
          "previewSize": "string"
        }
      ],
      "designProperties": {},
      "dimensionKeyMap": {
        "designProperties": {}
      },
      "contentBindings": {
        "sys": {
          "type": "string",
          "linkType": "string",
          "urn": "string"
        },
        "parameters": {}
      },
      "metadata": {
        "tags": [
          {
            "sys": {
              "type": "string",
              "linkType": "string",
              "id": "string"
            }
          }
        ],
        "concepts": [
          {
            "sys": {
              "type": "string",
              "linkType": "string",
              "id": "string"
            }
          }
        ],
        "name": "string"
      },
      "slots": {}
    }
  ],
  "pages": {
    "next": "string",
    "prev": "string"
  }
}
```